
<?php

    print_container_end(); // content container

    print_container_start(false, '', 'footer');
    echo "<hr />";

    echo '<p class="helplink">';
    echo page_doc_link(get_string('moodledocslink'));
    
    echo '</p>';
echo '<img src="http://ufpe.unasus.gov.br/moodle_unasus/theme/standardwhite/imagens/ufpe_rodape.png">
	<img src="http://ufpe.unasus.gov.br/moodle_unasus/theme/standardwhite/imagens/saber.png">';

    echo $loggedinas;
    echo $homelink;
	
    if (!empty($performanceinfo) and has_capability('moodle/site:config', get_context_instance(CONTEXT_SYSTEM))) { 
        echo $performanceinfo;
    }

    if (debugging()) {
?>
        <div class="validators"><ul>
          <li><a href="http://validator.w3.org/check?verbose=1&amp;ss=1&amp;uri=<?php echo urlencode(qualified_me()) ?>">Validate HTML</a></li>
          <li><a href="http://www.contentquality.com/mynewtester/cynthia.exe?rptmode=-1&amp;url1=<?php echo urlencode(qualified_me()) ?>">Section 508 Check</a></li>
          <li><a href="http://www.contentquality.com/mynewtester/cynthia.exe?rptmode=0&amp;warnp2n3e=1&amp;url1=<?php echo urlencode(qualified_me()) ?>">WCAG 1 (2,3) Check</a></li>
        </ul></div>
<?php } 
    print_container_end();
?>

</div>
</body>
</html>
